Subject: RE: Modeling a chemical reactivity

From: "Shobe, David" <dshobe<<at>>sud-chemieinc.com>
Date: Mon, 27 Jun 2005 14:01:28 -0400

One thing I would add to Phil's reply is that there is often a "van der Waals" minimum for A + B (the molecules are "next to" one another but have not reacted), and that the optimized geometry of this complex can be used in the QST2 or QST3 method.  Finding the TS is still tricky though. :-)
 
Occasionally a bimolecular reaction will NOT have a transition state, but the energy is downhill monotonic from infinitely separated reactants to products.  Generally this will only happen when bonds are formed without other bonds having to break.
 
--David Shobe, Ph.D., M.L.S. 
Süd-Chemie, Inc. 
phone (502) 634-7409 
fax (502) 634-7724 

Don't bother flaming me: I'm behind a firewall. 

  _____  

From: Computational Chemistry List [mailto:chemistry-request<<at>>ccl.net] On Behalf Of may abdelghani
Sent: Thursday, June 23, 2005 6:18 AM
To: chemistry<<at>>ccl.net
Subject: CCL:Modeling a chemical reactivity

Hello, CCLers <http://us.i1.yimg.com/us.yimg.com/i/mesg/tsmileys2/33.gif> 

Can, some body tell me how I can model this reaction: A+ B \\\\.>C (not, A\\\\\ >B, I know how I do), with computational chemistry software, like spartan, hyperchem, G98/03 ext

Best regards

  _____  

Appel audio GRATUIT partout dans le monde avec le nouveau Yahoo! Messenger
Tilichargez le ici ! <http://us.rd.yahoo.com/messenger/mail_taglines/default/*http://fr.messenger.yahoo.com>